
from django.core.management.base import BaseCommand
from uhepp_vault.models import Plot
from django.db.models import F

class Command(BaseCommand):
    def handle(self, *args, **options):
        print("Setting adding ui views to api")
        Plot.objects.all().update(
            api_view_count=F('ui_view_count') + F('api_view_count')
        )
        print("Done")
